fieldLayouts:
  ff157933-6a99-4d0f-bcac-df1fd443f1dc:
    tabs:
      -
        fields:
          3e84d4b8-bb94-4580-9f7f-2800b6874130:
            required: false
            sortOrder: 1
        name: Inhalt
        sortOrder: 1
handle: gl_error_503
name: 'Seite wird gewartet'
sortOrder: 3
